Subject: Re: bug#42265: 28.0.50; different user experience with/out native-comp

From: Andrea Corallo <[email-masked]>
Date: Wed, 15 Jul 2020 09:03:24 +0000

Gregor Zattler <[email-masked]> writes:

> Hi Andrea,
> * Andrea Corallo <[email-masked]> [2020-07-12; 07:31]:
>> I used a bit the branch compiled with NATIVE_FAST_BOOT=1 but so far I
>> haven't managed to reproduce the issue.  Could you share a configuration
>> to reproduce it?
>
> I'll try, but my configuration is very convoluted.
>
> Today I compiled feature/native-comp as of
> commit 5be335e6b5d1a948a94206869d75c04684104203
>
> First thing I noticed is, that emacs closed (crashed) two
> times while async-compiling elpa files (I don't know which).

Hi Gregor,

this is likely related to bug#42360

https://debbugs.gnu.org/cgi/bugreport.cgi?bug=42360

It was introduced I think Monday, I guess I'll fix it by tomorrow.

Apologies ATM things are a little messed-up.

Ciao

  Andrea
  
-- 
[email-masked]